body {
    background: #FFFFFF url('images/time_layoutbg2.jpg') center top;
    margin: 0px auto;
    text-align: center;
}

a:link {
    color: #3C608B;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:active {
    color: #3C608B;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:visited {
    color: #3C608B;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:hover {
    color: #2A7290;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;   
}

div#container {
    background: url('images/time_layoutbg1.jpg') center top;
    width: 900px;
    margin: 0px auto;
}

div#head {
    background: url('images/time_layouthead.jpg') center top no-repeat;
}

div#content {
    font-family: 'Playfair Display', serif;
    color: #4E4E4E;
    font-size: 18px;
    text-align: left;
    line-height: 26pt;
    padding: 385px 15px 0px 15px;
}

div#foot {
    background: url('images/time_layoutbase.jpg') center top repeat-x;
    font-family: 'Playfair Display', serif;
    color: #A3A3A3;
    font-size: 17px;
    text-align: center;
    line-height: 24pt;
    padding: 7px 15px 10px 15px;
}

#foot a:link {
    color: #83AAA8;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

#foot a:active {
    color: #83AAA8;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

#foot a:visited {
    color: #83AAA8;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

#foot a:hover {
    color: #A4B0A9;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;   
}

#foot i, em {
    color: #A0979E;
}

table#navigation {
    padding-top: 6px;
    padding-right: 30px;
    border-spacing: 0px;
    border-collapse: separate;
    width: 250px;
    float: right;
}

.navigate {
    font-family: 'Playfair Display', serif;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
}

.navigate a:link {
    display: block;
    color: #A0A9AA;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding: 0px;
}

.navigate a:active {
    display: block;
    color: #A0A9AA;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding: 0px;
}

.navigate a:visited {
    display: block;
    color: #A0A9AA;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding: 0px;
}

.navigate a:hover {
    display: block;
    color: #BABAA8;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 0px;
    padding: 0px;
}

h1 {
    font-family: 'Dancing Script', cursive;
    color: #344C85;
    font-size: 72px;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

h2 {
    font-family: 'Dancing Script', cursive;
    color: #344C85;
    font-size: 62px;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

h3 {
    font-family: 'Dancing Script', cursive;
    color: #344C85;
    font-size: 58px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

#content img {
    margin: 5px 10px 5px 10px;
}

b, strong {
    color: #4E4E4E;
}

i, em {
    color: #424580;
}

blockquote {
    text-align: center;
    margin-left: 50px;
    margin-right: 50px;
}